@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&display=swap');

body{
  margin:0;
  padding:0;
  color: #282828;
  font-family: 'Poppins', sans-serif;
}
a:not([href]):not([class]), a:not([href]):not([class]):hover{
  color:#000;
}

:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 92%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}

.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}
p{
  margin:0;
}


/* START HEADER SECTION  */

.header{
  background: url(../images/header-background.jpg);
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 89px 0 141px;
}
.header-text{
  color: #fff;
  padding: 0px 0px 0px 0px;
}
.header-top{
  
}
.header-top strong{
  font-size: 45px;
  text-transform: capitalize;
  font-weight: 700;
  display:inline-block;
  line-height: 50px;
  position: relative;
}
.header-top strong:before{
  position:absolute;
  content:"";
  background: #ffffff80;
  height: 3px;
  width: 25%;
  bottom: -13px;
  border-radius: 45px;
  left:0;
  right:0;
  margin:0 auto;
}
.text-class{
  width: 70%;
  font-family: 'Rajdhani',sans-serif;
  margin: 63px auto 0px;
}

.text-class p{
    background: #fff;
    text-transform: capitalize;
    padding: 0px 0px 0 20px;
    font-size: 34px;
    font-weight: 700;
    border-radius: 0 60px 60px 0;
    color: #3d3d3d;
    text-align: left;
    display: inline-block;
}
.text-class p span{
  display: inline-block;
  background: #008ac8;
  padding: 7px 24px 5px 16px;
  border-radius: 0 60px 60px 0;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 -1px 0 10px;
}
.text-course{
  margin: 46px 0 0;
  background: transparent;
  border: 2px dashed #ebfaff;
  padding: 17px 7px 32px;
  border-radius: 26px;
}
.text-course i{
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 500;
  color: #fff;
  font-style: normal;
}
.text-course strong{
  font-size: 52px;
  color: #fff;
  display: block;
  font-weight: 600;
  text-transform: uppercase;
  text-shadow: -1px -4px 0px #00000042;
}
.text-course ul li{
  list-style:none;
  padding: 0px 21px 0 10px;
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  color:#fff;
  position:relative;
  text-transform:capitalize;
  display:inline-block;
}
.text-course ul li:before{
  content:"";
  position:absolute;
  height:5px;
  width:5px;
  background: #ffffff;
  border-radius:50%;
  left:0;
  top: 38%;
}
.text-course p{
  font-size: 42px;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
}
.as-web{
  margin: -24px 0px 0;
}
.as-web a{
  display: inline-block;
  background: #ffffff;
  color: #d51e45;
  padding: 6px 35px 6px 34px;
  transform: skewX(26deg);
  border-radius: 10px;
  font-size: 23px;
  margin: 0 auto;
}
.as-web a b{
  transform: skewX(-26deg);
  display: inline-block;
  text-transform: uppercase;
  font-weight: 600;
}
.as-web a b img{
  height:20px;
}
.header-image{
  padding: 0 0 0 20px;
}
.header-mobile{
  display:none;
  padding: 0;
}
/* END HEADER SECTION  */

/* start form section  */


.form-left1{
  padding: 30px 40px 0 0px;
}
.form-left2{
}
.list-heading strong{
  font-size: 50px;
  display: block;
  text-transform: capitalize;
  padding: 0 0 0px 0;
  display: block;
}
.list-course{
  padding: 10px 0 0 0;
}
.list-course ul li{
  padding: 14px 0 14px 30px;
  font-size: 18px;
  list-style:none;
  color: #3a3a3a;
  text-align: left;
  text-transform:capitalize;
  position:relative;
}
.list-course li:before{
  height: 13px;
  width: 13px;
  background: linear-gradient(45deg, #dd3b8e, #88448f, #322696);
  content:"";
  position:absolute;
  left: 0;
  top: 21px;
  transform: rotate(45deg);
  border-radius: 2px;
}

.join-us a{
  
}
.join-us a strong{
  font-weight: 600;
  text-transform: capitalize;
  font-size: 42px;
  background: linear-gradient(45deg, #dd3b8e, #88448f, #322696);
  color: #Fff;
  display: block;
  border-radius: 12px;
  padding: 6px 10px 12px;
  margin: 0 0 33px 0;
}
.join-us a strong i{
  display: block;
  text-transform: uppercase;
  font-style: normal;
  font-size: 32px;
  margin: -14px 0 0;
  color: white;
  animation: ani 0.4s ease-in infinite;
}
.join-us a p{
  border: 7px solid #4d30941a;
  margin: 0 auto;
  padding: 25px 30px 17px;
  border-radius: 10px;
  width: 70%;  
}
 @keyframes ani{
   0%{transform: translateY(0px);}
   50%{transform: translateY(10px);}
 }




.join-us a p b{
  text-transform: uppercase;
  font-size: 25px;
  font-weight: 700;
  color: #121212;
}

.join-us a p span{
  display: block;
  background: -webkit-linear-gradient(90deg, #cd3c93, #503194 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 700;
  color: #212121;
  font-size: 43px;
}

.line-group{
  border: 7px solid #4d30941a;
  margin: 18px auto 0;
  padding: 34px 30px 17px;
  border-radius: 10px;
}
.line-group strong{
  display: flex;
  justify-content: center;
  align-items: center;
  /* background: -webkit-linear-gradient(90deg, #cd3c93, #503194 100%); */
  /* -webkit-background-clip: text; */
  /* -webkit-text-fill-color: transparent; */
  font-weight: 700;
  color: #212121;
  font-size: 26px;
  text-transform: capitalize;
}
.line-group strong span{
  display: block;
  margin: -12px 8px 0px 0px;
}
.line-group strong span img{
  height:50px;
}
.line-group p{
  padding: 17px 0 0;
  font-size: 15px;
  color:#222;
  line-height:30px;
  font-weight:400;
  text-transform:capitalize
}











.form-right1{
  padding: 10px;
}
.form-right2{
  padding: 50px 50px;
  background: #f7f7f7;
  box-shadow: 0 0 11px 0px #c2c2c2;
}
.form-heading{
  padding: 0 0 50px 0;
}
.form-heading strong{
  font-size: 44px;
  text-transform: capitalize;
  font-weight: 700;
  color: #171717;
  display:block;
  font-family: 'Rajdhani',sans-serif;
  position: relative;
}
.form-heading strong:before{
  position:absolute;
  content:"";
  background: linear-gradient(45deg, #c63087, #ac318b, #8d398a, #252a92);
  height: 3px;
  width: 25%;
  bottom: -1px;
  border-radius: 45px;
  left:0;
  right:0;
  margin:0 auto;
}

.contact-r{padding: 0px 0 0 0;}
.form-group1 {
  margin: 0;
  padding: 12px 8px 12px !important;
}
.form-group1 .form-control{
  border: 0;
  width: 100%;
  color: #676767;
  padding: 14px 10px;
  border-radius: 0;
  height: 42px;
  font-size: 15px;
}
.form-group1  .place::-webkit-input-placeholder{
  color: #969696;
}
.form-group1 label{
  color: #8c8c8c;
  font-weight: 500;
  display: block;
  text-align: left;
  margin:0;
  font-size: 14px;
  padding: 0 0 7px 0;
  text-transform:
  capitalize;
}
.form-group1 label span{
  color: #5e5e5e;
  font-size: 20px;
}
.form-group1 select {
  width: 100%;
  background: #fff;
  border-radius: 0;
  text-transform: capitalize;
  border: 0;
  color: #666666;
  font-size: 14px;
  font-weight: 400;
  height: 42px;
  padding: 0px 5px;
  border: 0;
}
.form-group  select option{
  padding: 6px 10px;
  border-right: 0;
  text-align: left;
  margin:10px 0;
}
.form-group  select option:hover {
  background-color: yellow;
}
.form-group  option span{
padding:10px;
}
.field-inline-block {
  display: inline-block;
  margin-right: 5px;
  margin-left: 5px;
  color: #000;
}
input[type=file]:focus, input[type=radio]:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: -0px;
}
.form-group textarea{
  height: 49px;
}
.form-group1 textarea{
  min-height: calc(2.5em + 1.75rem + 24px);
}
.form-control:focus {
  background-color: #fff;
  outline: 0;
  box-shadow: none;
}

.btn-group>.btn {
  margin-left: 0;
  margin: 0px 0 0 0;
  padding: 12px 30px 11px;
  color: #ffffff;
  font-size: 17px;
  background: linear-gradient(45deg, #dd3b8e, #88448f, #322696);
  border-radius: 0;
  z-index: 0;
  border: 0;
  text-transform: uppercase;
  transition: 0.7s;
  float: left;
  font-weight: 500;
  flex: inherit;
}
.btn:first-child:active:focus-visible{
  color:#fff;
}





/* end form section  */


/* start services list section*/ 

.services-list{
  background: #f5f5f5;
}
.services-list1{
  padding: 20px 15px;
}
.services-list1 a{
  background: linear-gradient(45deg, #452d94, #200f58);
  color: #fff;
  border-radius: 70px;
  font-size: 25px;
  box-shadow: inset 0.2em 0.2em 0.2em 0 rgb(39 21 100), inset -0.2em -0.2em 0.2em 0 rgba(0,0,0,0.5);
  text-transform: capitalize;
  font-weight: 500;
  padding: 18px 10px;
  display: block;
}
/* end services list section  */

/* start top services section  */

.topservices{
  padding: 110px 0 80px;
}
.topservices-heading strong{
  font-size: 49px;
  text-transform: capitalize;
  font-weight: 700;
  display: block;
}
.topservices-heading p{
  color: #dd3b8e;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 2px;
}

.top-services1{
  padding: 10px;
}
.top-services2{
}
.top-services2 span{
  height: 250px;
  width: 250px;
  border-radius: 50%;
  box-shadow: inset -16em 1em 0em 0px rgb(255 255 255 / 50%), inset 0em 0em 0.5em 0 rgb(0 0 0 / 38%);
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}
.top-services2 span img{
  border-radius: 50%;
  padding: 0px;
  border: 8px solid #dd4d9803;
  display: block;
  margin: 0 auto;
}
.top-services2 strong{
  display: block;
  padding: 20px 0 0;
  color: #000;
  font-size: 18px;
  font-weight: 700;
  text-transform: capitalize;
}

/* end top services section  */

/* start why choose us section  */

.chooseus{
  background: linear-gradient(45deg, #c64185, #74277b, #0f074e);
  padding: 80px 0 0px;
}
.wave{
  margin:-80px 0 0 0;
}
.chooseus-left1{
  padding: 10px 30px 0 0px;
}
.chooseus-left2 p{
  color: #ff93f3;
  font-size: 16px;
  letter-spacing: 0.8px;
  text-transform: uppercase;
}
.choose-us1{
  padding: 0 0 0 0px;
}
.chooseus-left2 strong{
  color: #fff;
  font-size: 40px;
  text-transform: uppercase;
  display: block;
  font-weight: 600;
  padding: 10px 0 26px 0;
}
/* .chooseus-left2 ul li:before{
  height: 13px;
  width: 13px;
  background: #ffffff;
  content: "";
  position: absolute;
  left: 0;
  top: 27px;
  transform: rotate(45deg);
  border-radius: 2px;
} */

.chooseus-left2 ul li{
  background: linear-gradient(90deg,#92317f,#f069b7,#491968) left/400% 100%;
  animation:f 2s infinite alternate linear;
  padding: 12px  20px 12px 0px;
  position: relative;
  border-radius: 46px;
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  margin: 16px 0;
  display: flex;
  justify-content: left;
  align-items: center;
}
.chooseus-left2 ul li span{
  display: block;
  padding: 0 0 0 59px;
}
.chooseus-left2 ul li img{
  height: 14px;
  filter:brightness(0) invert(1);
  position: absolute;
  left: 15px;
}
@keyframes f {
  100% {background-position:right}
}




.chooseus-right1{
  padding: 0 0 0 40px;
}
.chooseus-right2{
}
.center-div{
  justify-content: center;
  align-items: center;
}

.choose-design1{padding: 15px 15px;}
.choose-design2{
  background: #fff;
  position: relative;
  border-radius: 10px;
  text-align: left;
  padding: 40px 30px 50px;
}
.number{
  position:absolute;
  right: 30px;
  top: 13px;
  font-size: 60px;
  opacity: 0.1;
  font-weight: 700;
}
.choose-design2 strong{
  text-align: left;
  font-weight: 700;
  text-transform: capitalize;
  font-size: 33px;
  padding: 10px 50px 0 0;
  color: #2f2f2f;
  display: block;
  line-height: 45px;
}
.choose-design2 p{
  color:#8d8d8d;
  padding: 22px 0 0;
  line-height: 31px;
  font-size: 16px;
}
/* end why chosoe us section  */


/* start high reaching section */

.high-heading strong{
  font-size: 44px;
  text-transform: capitalize;
  font-weight: 700;
  display: block;
}

.high-reach1{
  padding: 10px;
}
.high-reach2{
  position: relative;
}
.high-reach2 span{
  display: block;
}
.high-reach2 span img{
  width: 100%;
}
.high-reach2 b{
  display: block;
  background: linear-gradient(45deg, #f73799, #74277b, #0f074e);
  position: absolute;
  height: 90px;
  width: 80px;
  bottom: -45px;
  border-radius: 10px;
  left: 30px;
  margin: 0 auto;
}
.high-reach2 b img{
  margin: 11px auto 0;
  display: block;
  height: 70px;
}
.high-reach3 p{
  font-size: 25px;
  color: #393939;
  text-transform: capitalize;
  font-weight: 600;
  padding: 70px 0 0 20px;
}
/* end high reaching section  */

/* start course fee section  */



.fees-section{
  padding: 20px 0 60px;
}
.fees-left1{
  padding: 0px;
}

.fees{
  font-size: 55px;
  color: #a00c66;
  font-weight: 700;
  margin: -10px 0 0;
  text-transform: capitalize;
}
.fees-number{
  color: #3c3c3c;
  font-size: 40px;
  font-weight: 700;
  text-transform: capitalize;
}
.fees-number span{
  font-size: 18px;
  color: #727272;
  padding: 0 0 0 9px;
  font-weight: 500;
}
.fees-dlt{
  color: #949494;
  font-size: 31px;
  font-weight: 600;
  padding: 3px 0;
}

.save-fees span{

}
.save-fees p{
  font-size: 30px;
  text-transform: capitalize;
  padding: 15px 0 0;
  font-weight: 700;
  color: #a00c66;
}





.fees-right1{
  padding: 0px 70px 0;
}
.fees-right2{
  padding: 10px 30px 0;
  border: 2px dashed #9f9f9f;
  text-align: center;
  position: relative;
}
.fees-right2 strong{
  font-size: 27px;
  font-weight: 600;
  background: #931363;
  color: #fff;
  text-transform: capitalize;
  border-radius: 30px;
  padding: 5px 29px;
  display: inline-block;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 70%;
  top: -31px;
}
.fees-right2 ul{
  padding: 40px 0 20px 0;
  margin:0;
  text-align: left;
}
.fees-right2 ul li{
  font-size: 23px;
  font-weight: 400;
  padding: 10px 0;
  list-style: none;
  color: #000;
  text-transform: capitalize;
}
.fees-right2 li svg{color: red;height: 1.3em;width: 1.3em;}
.join-course a{
  display: block;
  padding: 70px 0 0;
}
.join-course a span{
  background:linear-gradient(45deg, #c64185, #74277b, #0f074e);
  padding: 10px 44px;
  color: #ffffff;
  display: inline-block;
  font-size: 26px;
  text-transform: capitalize;
  border-radius: 40px;
  font-weight: 700;
  transition:0.4s ease-in;
  border: 3px solid #b13b83;
}

.join-course a span:hover{
  background:#fff;
  border:3px solid #a33681;
  color:#7a297c;
}

.join-course a .left{
  animation: bounceRight 2s infinite;
  margin: 0 20px 0 0px;
}
.join-course a .right{
  animation: bounceLeft  2s infinite;
  margin: 0 0px 0 20px;
}

@keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% { -ms-transform: translateX(0); transform: translateX(0); }
  40% { -ms-transform: translateX(-30px); transform: translateX(-30px); }
  60% { -ms-transform: translateX(-15px); transform: translateX(-15px); }
}
@keyframes bounceLeft {
  0%,
  20%,
  50%,
  80%,
  100% { -ms-transform: translateX(0); transform: translateX(0); }
  40% { -ms-transform: translateX(30px); transform: translateX(30px); }
  60% { -ms-transform: translateX(15px); transform: translateX(15px); }
}
/* end course fee section  */


/* start footer section  */


.footer{
  background: url(../images/footer.png) no-repeat;
  background-size: cover;
  padding: 150px 9% 89px;
}
.footer-line1 strong{
  font-size: 45px;
  text-transform: capitalize;
  font-weight: 600;
  display:inline-block;
  color: #fff;
  line-height: 50px;
  position: relative;
}
.footer-line1 strong:before{
  position:absolute;
  content:"";
  background: #ffffff80;
  height: 3px;
  width: 25%;
  bottom: -13px;
  border-radius: 45px;
  left:0;
  right:0;
  margin:0 auto;
}
.footer-text-class{
  width: 59%;
  font-family: 'Rajdhani',sans-serif;
  margin: 63px auto 0px;
}

.footer-text-class p{
  background: #fff;
  text-transform: capitalize;
  padding: 0px 0px 0 30px;
  font-size: 37px;
  font-weight: 700;
  border-radius: 0px  60px 60px 0px;
  color: #3d3d3d;
  text-align: left;
  display: inline-block;
}
.footer-text-class p span{
  display: inline-block;
  background: #008ac8;
  padding: 7px 25px 5px 14px;
  border-radius: 0px  60px 60px 0px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 -1px 0 10px;
}
.footer-text-course{
  margin: 0px 0 0;
  background: transparent;
  padding: 23px 0px 0px 0;
}
.footer-text-course p{
  font-size: 42px;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
}
.address{
  padding: 0 50px 0 0px;
  position:relative;
  margin: 80px 0 0 0;
}
.address:nth-child(2){
  padding: 0 0px 0 50px;
}
.address:before{
  content:"";
  position:absolute;
  height:100%;
  width: 2px;
  background: linear-gradient(45deg,transparent,white, transparent);
  top: 0;
  right: 0;
}
.address:nth-child(2):before{
  display:none;
}
.footer-text-course ul li{
  padding: 11px 0px 2px 0px;
  list-style:none;
  position:relative;
  color: #fff;
  margin: 20px 0 0px;
  font-size: 15px;
  display: flex;
  justify-content: left;
  align-items: center;
}
.footer-text-course li span{
  width: 10%;
  display: inline-block;
}
.footer-text-course li span b{
  display: inline-block;
  background: #fff;
  text-align:center;
  height: 50px;
  width: 50px;
  line-height: 58px;
  border-radius: 10px;
}

.footer-text-course li span .bi{
  color: #7d2f8a;
  height: 1.4rem;
  width: 1.4rem;
}
.footer-text-course li strong{
  display: inline-block;
  line-height: 30px;
  font-weight: 400;
  font-size: 16px;
  padding: 0px 0px 0 20px;
  margin: 0px 0 0px 0;
  width: 90%;
}





.as-web-footer{
  margin: 0px 0px 0;
  display: flex;
  justify-content: left;
  align-items: center;
}
.as-web-footer strong{
  display: inline-block;
  padding: 7px 74px 8px 0px;
  text-align: left;
  font-size: 23px;
  font-style: normal;
  color: #fff;
  text-transform: capitalize;
  font-weight: 600;
  position: relative;
}
.as-web-footer strong img{
  filter: brightness(0) invert(1);
  height: 18px;
}
.as-web-footer strong:before{
  content:"";
  background: #fff;
  position:absolute;
  height: 2px;
  width: 100%;
  bottom: 0;
  left:0;
}
.as-web-footer strong:after{
  content:"";
  background: #008ac8;
  position:absolute;
  height: 5px;
  width: 40%;
  border-radius: 30px;
  bottom: -1px;
  left: 0px;
}





.join a{
  margin: 80px 0 0;
  display: inline-block;
  background: #d51e45;
  color: #fff;
  border-radius: 40px;
  font-size: 30px;
  padding: 12px 43px 12px 90px;
  box-shadow: -6px 0px 17px 10px #8a44a3;
  font-weight: 600;
  text-transform: uppercase;
  position: relative;
  /* text-shadow: 0 0 14px white; */
}
.join a img{
  position: absolute;
  left: 0;
  transform: rotate(343deg);
  top: -23px;
}
/* end footer section  */


/* start mobile icons section */

#callbook {
  border-radius: 40px 40px 0px 0px;
  bottom: 0;
  height: 73px;
  left: 0;
  background: #fff;
  display: none;
  position: fixed;
  right: 0;
  z-index: 999999;
  box-shadow: 0 0 14px 0px #a5a5a5d4;
}
#callbook ul{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px 0 10px 0;
  margin: 0;
}
#callbook ul li{
  width: 33%;
  list-style: none;
  line-height: 53px;
  padding: 0px 0 0 0;
}
#callbook ul li a{
  position: relative;
  display: block;
}
#callbook li a span{
  height: 80px;
  width: 80px;
  display: inline-block;
  background: #fff;
  box-shadow: -3px -4px 2px 0px #a9a9a92b;
  border-radius: 50%;
  position: absolute;
  top: -62px;
  left: 0;
  right: 0;
  margin: 0 auto;
  animation: rip 0.8s infinite;
}

#callbook li a span:after{
  position: absolute;
  height: 60px;
  width: 60px;
  border-radius: 50%;
  margin: 0 auto;
  left: 0;
  top:0;
  right: 0;
  z-index:-99;
  content: "";
  border: 1px solid rgb(162 162 162 / 0%);
  animation: ripp 0.8s infinite;
}

@keyframes ripp{
0%{transform: scale(0.9);}
20%{transform: scale(1);}
40%{transform: scale(1.1);}
60%{transform: scale(1.2);}
80%{transform: scale(1.3);}
100%{transform: scale(1.4);}
}


@keyframes rip{
0%{ box-shadow: 0px 0px 0px 4px rgba(162, 162, 162, 0.8);}
20%{ box-shadow: 0px 0px 0px 6px rgba(162, 162, 162, 0.6);}
40%{ box-shadow: 0px 0px 0px 8px rgba(162, 162, 162, 0.4);}
60%{ box-shadow: 0px 0px 0px 10px rgba(162, 162, 162, 0.2);}
80%{ box-shadow: 0px 0px 0px 12px rgba(162, 162, 162, 0.1);}
100%{ box-shadow: 0px 0px 0px 14px rgba(162, 162, 162, 0);}


}




#callbook li a span b{
  outline: #d51e4540 solid 3px;
  border: 4px solid #ffffff;
  display: block;
  height: 56px;
  width: 56px;
  line-height: 57px;
  border-radius: 50%;
  background: #ffffff;
  margin: 11px auto 0;
  position: relative;
  z-index: 9;
}
#callbook ul .call-mid a span b .bi{
  height: 1.3rem;
  width: 1.3rem;
  margin: 0px 0 2px 0;
  color: #ffffff;
}
.call-mid a span b:before{
  position:absolute;
  content:"";
  height: 45px;
  width: 45px;
  border-radius: 50%;
  margin: 0 auto;
  left: 0;
  top: 1px;
  right: 0;
  background: #d51e45;
  z-index: -99;
 
}

#callbook ul li a span b img{
  height: 46px;
  margin: 8px 0 0 0;
}
#callbook ul li a .bi{
  margin: 1px 0 0 0;
  height: 1.3rem;
  width: 1.3rem;
}
#callbook ul li:nth-child(1){
  text-align:right; 
}
#callbook ul li:nth-child(1) a{
  color:#000;
}
#callbook ul li:nth-child(3) a{
  color:#6a6a6a;
}
#callbook ul li:nth-child(3){
  text-align:left;
}





/* end mobile icons section*/




@media (max-width: 767px){
  body{text-align: center;}
  .header-mobile{display:block;}
  .header-image{display:none;}
  .text-class {margin: 43px auto 0px;width: 70%;}
  .header{padding: 29px 0 241px;}
  .header-mobile img{height:300px;}
  .text-course {padding: 10px 7px 29px;margin: 36px 0 0;}
  .text-course p {font-size: 28px;}
  .text-course strong {font-size: 46px;}
  .header-top strong {font-size: 35px;margin: -15px 0 0;}
  .list-heading strong {font-size: 32px;}
  .form-left1 {padding: 0px 15px 0 15px;display: flex;flex-flow: column-reverse;}
  .join-us{padding: 30px 0 50px!important;}
  .form-right2 {padding: 30px 30px;}
  .services-list1 {padding: 10px 5px;}
  .services-list1 a{font-size: 20px;}
  .topservices-heading strong {font-size: 29px;}
  .top-services2 span {height: 220px;width: 220px;}
  .top-services2 span img{width: 200px;}
  .high-heading strong {font-size: 40px;}
  .choose-us1{width:50%;padding: 0 0 0 0px;}
  .wave {margin: -0px 0 0 0;}
  .high-reach{padding:40px 0 0;}
  .high-reach2 b{left: 10px;height:70px;width:70px;}
  .high-reach2 b img{height: 53px;margin: 8px auto 0;}
  .high-reach3 p{padding: 54px 0 0 10px;font-size: 20px;}
  .footer {padding: 130px 0% 119px;background-position: bottom center;}
  .chooseus-right2{padding:0 15px}
  .choose-design2 p {padding: 10px 0 0;}
  .choose-design2 strong{padding:10px 20px 0 0;}
  .high-reach1 {padding: 15px 10px;}
  .fees-section {padding: 50px 17px 60px;}
  .fees-right1 {padding: 50px 0px 0;}
  .fees-right2 {padding: 10px 10px 0;}
  .join-course a .left{margin:0 10px 0 0;}
  .join-course a .right{margin:0 0 0 10px;display: none;}
  .join-course a span{font-size: 26px;padding: 10px 27px;}
  .footer-line1 strong {font-size: 33px;}
  .footer-text-class {width: 69%;}
  .footer-text-class p span {padding: 7px 15px 5px 25px;}
  .footer-text-class p{font-size: 29px;padding: 0px 0px 0 20px;}
  
  .address {padding: 0 15px 0 15px;margin: 50px 0 0 0;}
  .footer-text-course {margin: 0px 0 0;}
  .chooseus-left1 {padding: 10px 12px  0 12px;}
  .line-group {margin: 18px auto 10px;padding: 34px 10px 17px;}
  .form-section{padding: 0 30px;}
  .form-left1 {padding: 30px 0px 0 0px;}
  .text-class p{padding: 0px 0px 0 14px;}
  .form-right1 {padding: 20px 0 0;}
  .type span{line-height: 18px;}
  .address:before{width: 100%;height: 2px;top: auto;bottom: -30px;}
  .address:nth-child(2) {padding: 0 15px 0 15px;}
  .chooseus-left2 ul li {padding: 8px 0 7px 14px;}
  .chooseus-right1{padding:0;}


  
  #callbook{display:block;}



}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  .topservices-heading strong {font-size: 35px;}
  .header-top strong {font-size: 36px;}
  .text-class p{padding: 0px 0px 0 15px;font-size: 27px;}
  .text-class p span {padding: 7px 20px 5px 16px;}
  .text-course strong {font-size: 33px;}
  .list-heading strong {font-size: 42px;}
  .text-class {margin: 33px auto 0px;width: 90%;}
  .text-course {margin: 36px 0 0;}
  .text-course p {font-size: 32px;}
  .text-course ul li{padding: 0px 16px 0 10px;}
  .choose-us1{width:50%;}
  .chooseus-right1{padding:0;}
  .form-right1{padding:50px 0 0;}
  .fees-section {padding: 50px 17px 60px;}
  .fees-right1 {padding: 50px 0px 0;}
  .fees-right2 {padding: 10px 10px 0;}
  .footer-line1 strong {font-size: 40px;}
  .footer-text-class {width: 65%;}
  .footer-text-class p span {padding: 7px 15px 5px 15px;}
  .footer-text-class p{font-size: 33px;}
  .footer-text-course li strong{padding: 0px 0px 0 30px;font-size: 15px;}
  .footer {padding: 210px 3% 89px;}
  .line-group {padding: 34px 15px 17px;}
  .join-us a strong{font-size: 36px;}
  .address {padding: 0 16px 0 0;}
  .address:nth-child(2) {padding: 0 0px 0 16px;}
  .footer-text-course {margin: 25px 0 0;}
  .form-left1 {padding: 30px 0px 0 0px;}
  .as-web-footer a{font-size:20px;}
  .chooseus-left1 {padding: 10px 0px 0 0px;}
  


}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .top-services2 span {height: 200px;width: 200px;}
  .top-services2 span img{width:190px;}
  .top-services2 strong{font-size:20px;}
  .text-class p{font-size: 29px;}
  .text-course strong {font-size: 42px;}
  .list-heading strong {font-size: 42px;}
  .fees-right2 strong {padding: 10px 21px;font-size: 23px;top: -21px;width: 90%;}
  .footer {padding: 130px 5% 89px;}
  .header{padding: 69px 0 141px;}
  .form-left1 {padding: 30px 40px 0 20px;}
  .chooseus-right1{width:45%;padding: 0 0 0 30px;}
  .chooseus-left1{width:55%;}
  .choose-design2 strong{font-size: 26px;}
  .chooseus-left1 {padding: 10px 0px 0 0px;}
  .choose-us1 {padding: 0 0 0 0px;}
}
@media only screen and (min-width: 1201px) and (max-width: 1340px) {
  .footer {padding: 130px 7% 89px;}
  .footer-text-class {width: 62%;}
 

  
}



@media (max-width: 575px) and (min-width: 0px) {
  .topservices-heading p{letter-spacing:0;font-size: 17px;}
  .join-us a{padding: 0 0px;display:block;}
  .header-text {padding: 0px 15px 0px 15px;}
  .text-class p span{padding: 7px 10px 5px 20px;margin: 0 -2px 0 0px;}
  .text-class p {font-size: 27px;}
  .text-class{width:75%;}
  .text-course strong {font-size: 27px;}
  .as-web a {padding: 6px 23px 6px 22px;font-size: 17px;transform: skewX(19deg);}
  .as-web a b{transform: skewX(-19deg);}
  .services-list1 {padding: 6px 15px;}
  .top-services1 {padding: 10px 15px;}
  .form-right1 {padding: 10px 0px;}
  .join-us a strong{font-size: 34px;}
  .join-us a p{width:80%;}
  .join-us a strong i{margin:0;}
  .choose-us1{width:100%;padding: 0px 0px 0;}
  .chooseus-left2 strong {font-size: 28px;}
  .choose-design1 {padding: 10px 10px;}
  .choose-design2 {padding: 40px 20px 50px;}
  .high-heading strong {font-size: 33px;}
  .fees-number{font-size: 23px;}
  .fees-right2 strong {padding: 8px 16px;font-size: 21px;top: -21px;width:100%;}
  .join-course a span{padding: 6px 13px;font-size: 18px;}
  .join-course a .right{display:none;}
  .join-course a .left{margin: 0 0px 0 0;}
  .footer-line1 strong {font-size: 35px;}
  .footer-text-class {width: 73%;}
  .footer-text-class p{font-size: 25px;}
  .footer-text-class p span{padding: 7px 22px 5px 7px;margin: 0 -2px 0 0px;}
  .high-reach1 {padding: 15px 20px;}
  .fees{font-size: 40px;}
  .as-web-footer a{padding: 6px 15px 6px 14px;font-size: 20px;}
  .list-heading strong {font-size: 28px;}
  .line-group strong{font-size: 22px;}
  .fees-right2 ul li{font-size: 18px;}
  .form-section {padding: 0 15px;}
  .type span{animation:none;width: 100%;font-size: 15px;word-break: initial;line-height: 30px;height: auto;display: block;}
  .type{display: block;}




}
@media (max-width: 420px) and (min-width: 0px) {
  .join-us a p {width: 100%;padding: 17px 5px 11px;}
  .join-us a strong{font-size: 27px;}
  .join-us a p span{font-size: 37px;}
  .list-heading strong {font-size: 24px;}
  .list-course ul li {font-size: 16px;padding: 12px 0 12px 22px;}
  .form-heading strong {font-size: 40px;}
  .form-heading strong:before{width: 52%;height: 4px;bottom: -4px;}
  .form-right2 {padding: 30px 20px;margin: 20px 0 0;}
  .header-top strong {font-size: 30px;line-height: 39px;}
  .text-class{width:100%;}
  .text-class p {font-size: 22px;}
  .join-course a span{padding: 6px 14px;font-size: 20px;}
  .join-course a .left{transform: rotateZ(90deg);display: block;animation: none;}
  .join-course a .right{transform: rotateZ(90deg);animation: none;display: block;margin: 0 0 0 auto;}
  .join-course a {padding: 40px 0 0;}
  .footer-line1 strong {font-size: 31px;line-height: 37px;}
  .footer-text-class p{text-align: center;border-radius: 0;padding: 0;display: block;}
  .footer-text-class p span{display:block;margin:0;border-radius: 0;}
  .footer-text-class {width: 90%;}
  .footer{background: linear-gradient(180deg, #b33b82, #62378a);padding: 60px 0% 129px;}
  .footer-text-course p {font-size: 27px;}
  .join a{font-size: 23px;padding: 12px 23px 12px 80px;}
  .chooseus-left2 ul li {border-radius: 6px;font-size: 15px;padding: 8px 0 7px 7px;}
  .chooseus-left2 ul li img{left: 10px;height: 12px;}
  .chooseus-left2 ul li span {padding: 0 0 0 35px;}
  
  
  .text-course ul li{display: inline-block;padding: 7px 9px 7px 10px;/* font-size: 14px; */width: 49%;}
  .footer-text-course li span b{height: 35px;line-height: 40px;width: 35px;}
  .footer-text-course li span .bi{height:1.1rem;width: 1.1rem;}
  .footer-text-course li strong{line-height: 26px;font-size: 14px;padding: 0px 0px 0 14px;}
  .footer-text-course li span{width:11%;}
  .footer-text-course li strong{width:89%;}
  

} 